[id*="custom-html"]{padding:0 !important; position:relative;}
[class*="text-editor"] h3{display: none;}
.line-break {display: block;}
.text-show{display:block !important;}
.text-dark{color: #404040 !important;}
.text-blue{color: #00b2ff;}
a.text-dark:before{background-color: #404040 !important;}
.text-normal{font-weight: normal !important;}
.small-font {font-size: 15px;}
[id*="auto-frame"] ul, [id*="auto-frame"] ul li{list-style-type:disc !important; margin-left: 10px !important;}
.m-block{display: none;}
.text-cover {background:rgba(255, 255, 255, 0.7); padding: 1rem;}
.zyx-paragraph--two-col-image img {width: auto !important;}
.zyx-paragraph--event-details {display:none;}

/*Top banner*/
#top-hero{position: relative;}
#top-hero .col-md-5{width: 100%;}
#top-hero{padding: 0 !important;}
#top-hero .row{height: 500px; align-items: center;}
#top-hero h2{display:none;}
.banner-text{position: relative; z-index: 1; width: 65%;}
.banner-canvas{position: absolute; left:0; top:0; width: 100%; height:500px; overflow: hidden; z-index:0;}
.banner-canvas img{object-fit: cover; width: 100%; height: 500px;}
.desktop-banner{display: block;}
.mobile-banner{display: none;}
@media screen and (max-width: 640px) {
.banner-text {width: 100%;}
.desktop-banner{display: none;}
.mobile-banner{display: block;}
}

/* Navigation Bar */
nav.second-nav {background-color: #000; width: 100%; overflow: hidden; padding: 14px 0; position:relative; box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; z-index: 1000;}
.navScrolled {position: fixed !important; top: 0; left: 0; width: 100%;}
nav.second-nav ul {width: max-content; margin:0 auto; text-align: center; list-style: none; padding: 0;}
nav.second-nav ul li {display: inline-block; padding: 0 5px;}
nav.second-nav ul li a {color: #fff; border-radius: 50px; padding: 5px 25px; display: inline-block; font-weight:normal; text-decoration: none; transition: background-color 0.3s;}
nav.second-nav ul li a:hover:before, .second-nav ul li a:before {text-decoration: none;    height: 0 !important;}
nav.second-nav ul li.active a, nav.second-nav ul li a:hover {background-color: #fff;  color:#000; text-decoration: none;}
nav.second-nav ul li a.border-adjusted, nav.second-nav ul li a.color-adjusted{color: #fff !important; background-color: transparent!important;}
nav.second-nav ul li.active a.color-adjusted, nav.second-nav ul li.active a.border-adjusted, nav.second-nav ul li a.color-adjusted:hover, nav.second-nav ul li a.border-adjusted:hover{color: #000 !important; background-color: #fff!important;}

@media screen and (max-width: 992px) {
	nav.second-nav {
        overflow-x: scroll; 
        scrollbar-color: rgb(255 255 255) #fff; 
        -webkit-overflow-scrolling: touch; 
        -ms-overflow-style: none; 
        scrollbar-width: none;
    }
}
@media screen and (max-width: 640px) {
.event-logo img{width:150px;}
}
